<html>
<head>
    <style>
        .formatted-sign {
            color: crimson;
            font-weight: bold;
        }
    </style>
</head>
<body>
<p>
    <a href="http://video.dogm.mos.ru/online/finans-resource-management.html">Ссылка на селектор</a><br>
    <br>
    <i class="formatted-sign">Пожалуйста, не отвечайте на это письмо.<br>
        Оно сформировано автоматически.</i>
</p>
</body>
</html>